<?php
/**
 * Aliases for special pages
 *
 * @file
 * @ingroup Extensions
 */
// @codingStandardsIgnoreFile

$specialPageAliases = array();

/** English (English) */
$specialPageAliases['en'] = array(
	'OpenIDLogin' => array( 'OpenIDLogin' ),
	'OpenIDConvert' => array( 'OpenIDConvert' ),
	'OpenIDServer' => array( 'OpenIDServer' ),
	'OpenIDXRDS' => array( 'OpenIDXRDS' ),
	'OpenIDDashboard' => array( 'OpenIDDashboard' ),
);

/** Arabic (العربية) */
$specialPageAliases['ar'] = array(
	'OpenIDLogin' => array( 'دخول_الهوية_المفتوحة' ),
	'OpenIDConvert' => array( 'تحويل_الهوية_المفتوحة' ),
	'OpenIDServer' => array( 'خادم_الهوية_المفتوحة' ),
	'OpenIDXRDS' => array( 'إكسردس_الهوية_المفتوحة' ),
	'OpenIDDashboard' => array( 'سبورة_الهوية_المفتوحة' ),
);

/** Egyptian Arabic (مصرى) */
$specialPageAliases['arz'] = array(
	'OpenIDLogin' => array( 'دخول_Open_ID' ),
	'OpenIDConvert' => array( 'تحويل_Open_ID' ),
	'OpenIDServer' => array( 'خادم_Open_ID' ),
	'OpenIDXRDS' => array( 'إكس_آر_دى_إس_Open_ID' ),
	'OpenIDDashboard' => array( 'سبوره_الهويه-المفتوحه' ),
);

/** German (Deutsch) */
$specialPageAliases['de'] = array(
	'OpenIDLogin' => array( 'OpenID-Anmeldung' ),
	'OpenIDConvert' => array( 'OpenID-Umwandlung' ),
	'OpenIDServer' => array( 'OpenID-Server' ),
	'OpenIDXRDS' => array( 'OpenID-XRDS' ),
	'OpenIDDashboard' => array( 'OpenID-Einstellungen' ),
);

/** Zazaki (Zazaki) */
$specialPageAliases['diq'] = array(
	'OpenIDLogin' => array( 'KewtışéOpenID' ),
	'OpenIDConvert' => array( 'VırnayışéOpenID' ),
	'OpenIDServer' => array( 'ArdenéOpenID' ),
	'OpenIDDashboard' => array( 'OpenIDPanel' ),
);

/** Finnish (suomi) */
$specialPageAliases['fi'] = array(
	'OpenIDLogin' => array( 'OpenID-kirjautuminen' ),
	'OpenIDConvert' => array( 'OpenID-muunnos' ),
	'OpenIDServer' => array( 'OpenID-palvelin' ),
);

/** Hebrew (עברית) */
$specialPageAliases['he'] = array(
	'OpenIDLogin' => array( 'כניסה_ב־OpenID' ),
	'OpenIDConvert' => array( 'המרת_OpenID' ),
	'OpenIDServer' => array( 'שרת_OpenID' ),
	'OpenIDDashboard' => array( 'לוח_בקרה_של_OpenID' ),
);

/** Haitian (Kreyòl ayisyen) */
$specialPageAliases['ht'] = array(
	'OpenIDLogin' => array( 'KoneksyonOpenID' ),
	'OpenIDConvert' => array( 'KonvètiOpenID' ),
	'OpenIDServer' => array( 'SèvèOpenID' ),
);

/** Interlingua (interlingua) */
$specialPageAliases['ia'] = array(
	'OpenIDLogin' => array( 'Aperir_session_OpenID' ),
	'OpenIDConvert' => array( 'Converter_a_OpenID' ),
	'OpenIDServer' => array( 'Servitor_OpenID' ),
	'OpenIDXRDS' => array( 'XRDS_OpenID' ),
	'OpenIDDashboard' => array( 'Pannello_de_OpenID' ),
);

/** Italian (italiano) */
$specialPageAliases['it'] = array(
	'OpenIDLogin' => array( 'AccessoOpenID' ),
	'OpenIDConvert' => array( 'ConvertiOpenID' ),
);

/** Japanese (日本語) */
$specialPageAliases['ja'] = array(
	'OpenIDLogin' => array( 'OpenIDログイン', 'ＯｐｅｎＩＤログイン' ),
	'OpenIDConvert' => array( 'OpenID変換', 'ＯｐｅｎＩＤ変換' ),
	'OpenIDServer' => array( 'OpenIDサーバー', 'ＯｐｅｎＩＤサーバー' ),
	'OpenIDDashboard' => array( 'OpenIDダッシュボード', 'ＯｐｅｎＩＤダッシュボード' ),
);

/** Korean (한국어) */
$specialPageAliases['ko'] = array(
	'OpenIDLogin' => array( 'OpenID로그인' ),
	'OpenIDConvert' => array( 'OpenID변환' ),
	'OpenIDServer' => array( 'OpenID서버' ),
	'OpenIDDashboard' => array( 'OpenID대시보드', 'OpenID대쉬보드' ),
);

/** Colognian (Ripoarisch) */
$specialPageAliases['ksh'] = array(
	'OpenIDLogin' => array( 'OpenIDAanmedung' ),
	'OpenIDConvert' => array( 'OpenIDÖmwandele' ),
);

/** Ladino (Ladino) */
$specialPageAliases['lad'] = array(
	'OpenIDLogin' => array( 'EntradaConIdentidadAvierta' ),
	'OpenIDConvert' => array( 'MudarIdentidadAvierta' ),
	'OpenIDServer' => array( 'Servidor_de_identidad_avierta' ),
	'OpenIDXRDS' => array( 'IDXRDS_Avierta' ),
);

/** Luxembourgish (Lëtzebuergesch) */
$specialPageAliases['lb'] = array(
	'OpenIDLogin' => array( 'Login_fir_OpenID' ),
	'OpenIDConvert' => array( 'OpenID_ëmwandelen' ),
);

/** Macedonian (македонски) */
$specialPageAliases['mk'] = array(
	'OpenIDLogin' => array( 'НајаваСоOpenID' ),
	'OpenIDConvert' => array( 'ПретворањеНаOpenID' ),
	'OpenIDServer' => array( 'ОпслужувачНаOpenID' ),
	'OpenIDXRDS' => array( 'OpenIDXRDS' ),
	'OpenIDDashboard' => array( 'КонтролнаТаблаНаOpenID' ),
);

/** Malayalam (മലയാളം) */
$specialPageAliases['ml'] = array(
	'OpenIDLogin' => array( 'ഓപ്പൺഐ.ഡി.പ്രവേശനം' ),
	'OpenIDServer' => array( 'ഓപ്പൺഐ.ഡി.സെർവർ' ),
);

/** Norwegian Bokmål (norsk bokmål) */
$specialPageAliases['nb'] = array(
	'OpenIDLogin' => array( 'OpenID-innlogging' ),
	'OpenIDConvert' => array( 'OpenID-konvertering' ),
	'OpenIDServer' => array( 'OpenID-tjener' ),
	'OpenIDXRDS' => array( 'OpenID-XRDS' ),
);

/** Low Saxon (Netherlands) (Nedersaksies) */
$specialPageAliases['nds-nl'] = array(
	'OpenIDLogin' => array( 'Open_ID_anmelden' ),
	'OpenIDConvert' => array( 'Open_ID_ummezetten' ),
	'OpenIDServer' => array( 'Open_ID-server' ),
	'OpenIDXRDS' => array( 'Open_ID-XRDS' ),
	'OpenIDDashboard' => array( 'Open_ID-schakelbord' ),
);

/** Dutch (Nederlands) */
$specialPageAliases['nl'] = array(
	'OpenIDLogin' => array( 'OpenIDAanmelden' ),
	'OpenIDConvert' => array( 'OpenIDConverteren' ),
);

/** Polish (polski) */
$specialPageAliases['pl'] = array(
	'OpenIDLogin' => array( 'Logowanie_OpenID' ),
	'OpenIDConvert' => array( 'Konwersja_na_OpenID' ),
	'OpenIDServer' => array( 'Serwer_OpenID' ),
	'OpenIDXRDS' => array( 'DXRDS_OpenID' ),
);

/** Sanskrit (संस्कृतम्) */
$specialPageAliases['sa'] = array(
	'OpenIDLogin' => array( 'उद्घटपरिचयपत्रप्रवेश' ),
	'OpenIDConvert' => array( 'उद्घटपरिचयपत्रांतर' ),
	'OpenIDServer' => array( 'उद्घटपरिचयपत्रविदादाता' ),
	'OpenIDXRDS' => array( 'उद्घटपरिचयपत्रXRDS' ),
);

/** Sicilian (sicilianu) */
$specialPageAliases['scn'] = array(
	'OpenIDConvert' => array( 'OpenIDConverti' ),
);

/** Slovak (slovenčina) */
$specialPageAliases['sk'] = array(
	'OpenIDLogin' => array( 'OpenIDPrihlásenie' ),
	'OpenIDConvert' => array( 'OpenIDKonverzia' ),
);

/** Tagalog (Tagalog) */
$specialPageAliases['tl'] = array(
	'OpenIDLogin' => array( 'Paglagda_sa_OpenID' ),
	'OpenIDConvert' => array( 'Pagpapalit_ng_OpenID' ),
	'OpenIDServer' => array( 'Serbidor_ng_OpenID' ),
	'OpenIDXRDS' => array( 'XRDS_ng_OpenID' ),
);

/** Turkish (Türkçe) */
$specialPageAliases['tr'] = array(
	'OpenIDLogin' => array( 'AçıkKimlikOturumAçma' ),
	'OpenIDConvert' => array( 'AçıkKimlikDönüştürme' ),
	'OpenIDServer' => array( 'AçıkKimlikSunucusu' ),
	'OpenIDXRDS' => array( 'AçıkKimlikXRDS' ),
);

/** Vietnamese (Tiếng Việt) */
$specialPageAliases['vi'] = array(
	'OpenIDLogin' => array( 'Đăng_nhập_OpenID' ),
	'OpenIDConvert' => array( 'Đổi_OpenID' ),
	'OpenIDServer' => array( 'Máy_chủ_OpenID' ),
	'OpenIDXRDS' => array( 'XRDS_OpenID' ),
	'OpenIDDashboard' => array( 'Bảng_điều_khiển_OpenID' ),
);

/** Simplified Chinese (中文（简体）‎) */
$specialPageAliases['zh-hans'] = array(
	'OpenIDLogin' => array( 'OpenID登录' ),
	'OpenIDConvert' => array( 'OpenID转换', '转换OpenID' ),
	'OpenIDServer' => array( 'OpenID服务器' ),
	'OpenIDXRDS' => array( 'OpenIDXRDS' ),
	'OpenIDDashboard' => array( 'OpenID状态面板' ),
);

/** Traditional Chinese (中文（繁體）‎) */
$specialPageAliases['zh-hant'] = array(
	'OpenIDLogin' => array( 'OpenID_登入' ),
	'OpenIDConvert' => array( 'OpenID_轉換' ),
	'OpenIDServer' => array( 'OpenID_伺服器' ),
	'OpenIDDashboard' => array( 'OpenID_狀態板' ),
);